format_code_in_doc_comments = true
format_macro_matchers = true
group_imports = "One"
hard_tabs = true
imports_granularity = "One"
match_block_trailing_comma = true
normalize_comments = true
normalize_doc_attributes = true
reorder_impl_items = true
reorder_modules = true
use_field_init_shorthand = true
use_try_shorthand = true

error_on_unformatted = true
unstable_features = true
version = "Two"
